<?php

use BBRouter\RouteCollection as RouteCollection;
use MenuBuilder\Menu as Menu;

RouteCollection::add('GET', '*', function(){

    include_once 'Output.class.php';

    GLOBAL $SIDEBAR, $DROPDOWN, $OUTPUT;

    $SIDEBAR = new Menu( array('id' => 'side-menu', 'class' => "nav") );
    $DROPDOWN = new Menu( array("class" => 'dropdown-menu') );

    $OUTPUT = Output::getInstance();

}, -11)->do_ignore();